
SSiO - Feature #232

Backlog # 127 (In Progress): Hololens AR

Try with more pictures, and get advices from Getcoo

01/29/2019 02:44 PM - Leif Häggmark

Status: Closed Start date: 01/29/2019

Priority: Normal Due date: 02/20/2019

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2019 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#2 - 02/20/2019 03:11 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#4 - 03/12/2019 12:32 PM - Leif Häggmark

- Status changed from In Progress to Closed
